body {
   background: #ffffff;
   margin: 0px;
   box-sizing: border-box;
}
body, p, td {
   font-family: Spartan, sans-serif;
   font-size: 12px;
}

a {
   color: #ffd205;
   text-decoration: none;
}

#Wrapper {
   margin: 0px auto;
}

#Header {
   display: flex;
   flex-direction: row-reverse;
   justify-content: space-between;
   width: 100%;
   margin: 0px auto;
   padding-left: 60px;
   text-align: left;
   box-sizing: border-box;
   background: black;
}
#Header img {
   width: 100%;
   height: 62px;
}
#Header a.HomeBox {
   display: inline-block;
   float: right;
   color: white;
   font-size: 15px;
   font-family: Spartan, sans-serif;
   background: #FCD116;
   line-height: 100px;
   padding: 0px;
   text-decoration: none;
   text-align: center;
   width: 140px;
}

#Header a.HomeBox:hover {
   font-weight: bold;
}

@media (max-width: 550px) {
   #Header {
      padding-left: 0px;
      text-align: center;
      display: inline-block;
   }

   #Header a.HomeBox {
      display: block;
      line-height: 20px;
      width:100%;
      float: none;
   }
}


#YellowLinks {
   position: absolute;
   right: 20px;
   top: 30px;
}
#YellowLinks img {
   height: 18px;
   width: 18px;
   display: inline-block;
}
#YellowLinks a {
   padding: 0 15px;
   vertical-align: top;
   font-size: 15px;
}
#YellowLinks a:not(:last-child) {
   padding-top: 0px;
   display: inline-block;
}
#Nav {
   background: #eeeeee;
   line-height: 38px;
   text-align: center;
   padding-left: 50px;
   max-width: 100%;
}

#Nav a {
   font-family:  Spartan, Sans-Serif;
   color: black;
   text-decoration: none;
   font-size: 16px;
   display: inline-block;
   padding: 10px 17px;
   font-style: normal;
   font-weight: 600;
   letter-spacing: 0px;
   color: #1d1d1d !important;

}
#Nav a:active {
   background: transparent;
}

#Content {
   max-width: 1200px;
   margin: 40px auto;
}

#Footer {
 z-index: 1;
   height: 410px;
   text-align: center;
   align-items: center;
   background: #00726F; 
   background: -webkit-linear-gradient(rgba(218,223,225, 0.3), rgba(218,223,225, 0.3)), url("../Images/footerImage4.jpg");
   background: linear-gradient(rgba(218,223,225, 0.3), rgba(218,223,225, 0.3)), url("../Images/footerImage4.jpg"); 


   padding: 50px;
}
#Footer > div > img {
   height: auto;
   padding: 0px 50px;
}
#Footer > div {
   margin: 20px;
}
#FooterRow {

   display: flex;
   flex-direction: row;
   justify-content: center;
   align-items: center;
   align-content: space-around;
}
#FooterRow img{
   padding: 0px 50px;
}
#Address {
   color: #ffffff;
   text-align: left;
   font-size: 18px;
   line-height: 1.75;
}
#MobileHome {
   float: left;
   margin-left: 10px;
   display: none;
   text-decoration: none;
   margin-top: 32px;
}
@media (max-width: 1000px) {

   .ShowMobile {
      display: block;
   }
   .HideMobile {
      display: none;
   }
   img { max-width: 100%; }
   #MobileHome {
      display: block;
   }
   #MobileHome::before {

   }

   #Content {
      margin: 40px 5px;
   }

   #Footer > div {
      margin-left: 20px;
   }
   #Nav {
      display: none;
   }
}
@media(max-width: 760px) {
   #Header {
      padding: 0px;
   }
   #Header img {
      padding: 0px 10px;
      width: 90%;
   }
   #Footer {
      padding-top: 20px;
      margin: 0px;
      height: 440px;
   }
   #ImgRow > img {
      padding: 0px 10px !important;
   }
   #FooterRow {
      flex-direction: column;
   }
   #Address {
      text-align: center;
      width: 100%;
   }
}

@media(max-width: 492px){
   #Footer {
      height: 470px;
   }
   #ImgRow > img {
      padding: 0px 0px !important;
   }
   #FooterRow img {
      padding:  0px;
   }
}

@media(max-width: 431px){
   #Footer {
      height: 550px;
   }
   #ImgRow > img {
      padding: 10px !important;
   }
}

@media (max-width: 375px ) {
   #Footer {
      height: 600px;
   }
}